EIO:CFG_1.0::

MMC_D350_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id LinkAddr -present_type SIMPLE -text_id 17,100\	
-change_type INTEGER -alias_min 0 -alias_max 66 -reconfig

-attribute_id DataRate -present_type SIMPLE -text_id 17,101\	
-change_type CHOICE_LIST -choices_type_name MMC_D350_DATA_RATE \
-reconfig

-attribute_id StartQ -present_type SIMPLE -text_id 17,102\	
-change_type CHOICE_LIST -choices_type_name MMC_D350_STQ \
-reconfig

-attribute_id RackSize -present_type SIMPLE -text_id 17,103\	
-change_type CHOICE_LIST -choices_type_name MMC_D350_RACK \
-reconfig

-attribute_id LastRack -present_type SIMPLE -text_id 17,104\
-change_type FKBAR  -fkbar_id MMC_SIGINVERT_FKBAR -reconfig

MMC_D350_DATA_RATE = MMC_CHOICE:
-setcode "0" -text_id 17,105
-setcode "1" -text_id 17,106
-setcode "2" -text_id 17,107

MMC_D350_STQ = MMC_CHOICE:
-setcode "0" -text_id 17,108
-setcode "1" -text_id 17,109
-setcode "2" -text_id 17,110
-setcode "3" -text_id 17,111

MMC_D350_RACK = MMC_CHOICE:
-setcode "0" -text_id 17,112
-setcode "1" -text_id 17,113
-setcode "2" -text_id 17,114
-setcode "3" -text_id 17,115

